Page MenuHomePhabricator

Create new user groups on es.wikibooks
Closed, ResolvedPublic

Description

1.Create two new user groups:
Create autopatrolled (es "autoverificado"; es plural "autoverificados") user group, with "autopatrol" flag.
Create patroller (es "verificador"; es plural "verificadores") user group, with "autopatrol" and "patrol" flags.

2.Add/remove:
Allow sysop user group to add/remove patroller and autopatrolled user groups.
Allow bureaucrat user group to add/remove confirmed (es "confirmado"; es plural "confirmados") user group.

Links: autopatrolled and patroller user groups and confirmed user group.

Thanks in advance.

Event Timeline

Syum90 created this task.Mar 20 2015, 4:00 PM
Syum90 raised the priority of this task from to Normal.
Syum90 updated the task description. (Show Details)
Syum90 added a subscriber: Syum90.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 20 2015, 4:00 PM
Gerardduenas added a subscriber: Gerardduenas.

I'll do it!

Gràcies per atendre el bug company.

Change 198749 had a related patch set uploaded (by Gerardduenas):
Create and modify groups in eswikibooks

https://gerrit.wikimedia.org/r/198749

Change 198749 merged by jenkins-bot:
Create and modify groups in eswikibooks

https://gerrit.wikimedia.org/r/198749

Krenair closed this task as Resolved.Mar 26 2015, 12:47 AM
Krenair added a subscriber: Krenair.

Deployed.

Ricordisamoa set Security to None.
Ricordisamoa added a subscriber: Ricordisamoa.
Mjbmr moved this task from Backlog to Done on the Wikimedia-Site-requests board.May 4 2015, 2:20 PM